{
  "effects": [
    {
      "effect": "minecraft:dolphin_grace",
      "time": 200,
      "level": 0,
      "type": "give",
      "chance": 1.0
    }
  ],
  "cool_down": 0,
  "always_edible": true,
  "heal": 4,
  "harm": 0
}
